.slideshow #thumbNav { margin-top: 56% }

.posts h6 a
{
	display:block;
	margin-top: -22px;
}

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li a
{
	position: relative;
	z-index: 99;
}

#anything_slider .arrow
{
	position: relative;
	z-index: 999;
}

.post_header h3 a
{
	margin-left: 0px;
}

h1, h2, h3, h4, h5, h6, .wsc_title 
{
    font-weight: normal;
}

.caption_header 
{
    padding-bottom: 15px;
}

.wsc_boxed_container .c_content 
{
    padding-top: 5px
}

.wsc_box_image_gallery a:link,
.wsc_box_image_gallery a:visited,
.wsc_box_image_gallery a:hover,
.wsc_box_image_gallery a:active 
{
    text-decoration: none;
}
